@import "variables/_colors";

.limitation-form {
  background-color: $background-panel-color;
  padding: 20px;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-radius: 4px;
  border: 1px solid $border-color;

  form {
    margin-bottom: 0;
  }
}
